.wrappedFaqsContent {
    padding: 50px 0;
    background: #e8e8e8;
}
.wrappedFaqsContent .left {
    background: #007daf;
    padding: 30px;
}
.wrappedFaqsContent .left .header h2 {
    font-size: 33px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: none;
    color: #ffffff;
}
.wrappedFaqsContent .left .header p {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
    color: #ffffff;
    margin-top: 5px;
}
.wrappedFaqsContent .left .accordion-item {
    margin-bottom: 10px;
}
.wrappedFaqsContent .left .accordion-item button p {
    margin: 0;
    color: #007daf;
    font-weight: 700;
}
.wrappedFaqsContent .right {
    background: #fff;
    padding: 30px;
}
.wrappedFaqsContent .right .header h2 {
    font-size: 33px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: none;
    color: #007daf;
}
.wrappedFaqsContent .right .header p {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
    color: #007daf;
    margin-top: 5px;
    margin-bottom: 0;
}
.wrappedFaqsContent .right .content p {
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
    color: #777777;
}
.wrappedFaqsContent .line {
    height: 3px;
    width: 50px;
    background: #57b2d6;
    margin: 30px 0;
}
.servicesFaqs .right .accordion-item {
    margin-bottom: 10px;
}
.servicesFaqs .right .accordion-item button p {
    margin: 0;
    color: #007daf;
    font-weight: 700;
}
